[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧
AllColumnIDs=pre_delivery_no∧deli_date∧app_date∧bs∧acct_no∧member_id∧inst_code∧deli_price∧deli_amout∧deli_bal∧deli_pre_bal∧
AllColumnNames=预交割单序号∧交割日期∧申报日期∧买卖方向∧客户号∧会员编号∧合约业务编码∧交割价格∧交割数量∧交割金额∧交割保证金∧
AllColumnNamesEn=预交割单序号∧交割日期∧申报日期∧买卖方向∧客户号∧会员编号∧合约业务编码∧交割价格∧交割数量∧交割金额∧交割保证金∧
AllColumnWidths=160∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
MainInfo=预交割单查询｜
QueryCtl=kv:预交割单编号ˇLineEditˇpre_delivery_noˇ｜kv:交割方向ˇCmbCodeTableˇbuyorsellˇ｜kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧

[setting]
acct_no=Fmt:｜
app_date=Fmt:FmtDate｜
bs=Fmt:FmtCode:b_buyorsell｜
deli_bal=Fmt:FmtMoney｜
deli_date=Fmt:FmtDate｜
deli_pre_bal=Fmt:FmtMoney｜
deli_price=Fmt:FmtMoney｜
inst_code=Fmt:FmtInstCode｜
member_id=Fmt:｜
pre_delivery_no=Fmt:｜
deli_amout=Fmt:FmtNumber:0｜